#
#
# Copyright 2001-2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident "@(#)locale.dir 1.4 02/01/25 SMI"
#

iso8859-1/XLC_LOCALE	da.ISO8859-1
iso8859-1/XLC_LOCALE	de.ISO8859-1
iso8859-7/XLC_LOCALE 	el.ISO8859-7
iso8859-1/XLC_LOCALE	en.ISO8859-1
iso8859-1/XLC_LOCALE	es.ISO8859-1
iso8859-1/XLC_LOCALE	fi.ISO8859-1
iso8859-1/XLC_LOCALE	fr.ISO8859-1
iso8859-1/XLC_LOCALE	su.ISO8859-1
iso8859-1/XLC_LOCALE	is.ISO8859-1
iso8859-1/XLC_LOCALE	it.ISO8859-1
iso8859-1/XLC_LOCALE	nl.ISO8859-1
iso8859-1/XLC_LOCALE	no.ISO8859-1
iso8859-2/XLC_LOCALE 	pl.ISO8859-2
iso8859-1/XLC_LOCALE	pt.ISO8859-1
iso8859-5/XLC_LOCALE 	ru.ISO8859-5
iso8859-2/XLC_LOCALE 	sh.ISO8859-2
iso8859-2/XLC_LOCALE 	sk.ISO8859-2
iso8859-1/XLC_LOCALE	sv.ISO8859-1
iso8859-9/XLC_LOCALE	tr.ISO8859-9
iso8859-2/XLC_LOCALE	cz.ISO8859-2
iso8859-2/XLC_LOCALE	hu.ISO8859-2
iso8859-1/XLC_LOCALE	et.ISO8859-1
ja/XLC_LOCALE		ja_JP.EUC
ja_JP.PCK/XLC_LOCALE	ja_JP.PCK
ko/XLC_LOCALE		ko_KR.EUC
zh/XLC_LOCALE		zh_CN.EUC
zh_TW/XLC_LOCALE	zh_TW.EUC
zh_TW.BIG5/XLC_LOCALE	zh_TW.BIG5
zh.GBK/XLC_LOCALE	zh_CN.GBK
en_US.UTF-8/XLC_LOCALE	en_US.UTF-8
ko.UTF-8/XLC_LOCALE	ko_KR.UTF-8
ja_JP.UTF-8/XLC_LOCALE	ja_JP.UTF-8
zh.UTF-8/XLC_LOCALE	zh_CN.UTF-8
zh_TW.UTF-8/XLC_LOCALE	zh_TW.UTF-8
zh_CN.GB18030/XLC_LOCALE zh_CN.GB18030
zh_HK.BIG5HK/XLC_LOCALE  zh_HK.BIG5HK
zh_HK.UTF-8/XLC_LOCALE   zh_HK.UTF-8
tr_TR.UTF-8/XLC_LOCALE 	tr_TR.UTF-8

ar/XLC_LOCALE		ar
th/XLC_LOCALE		th_TH
he/XLC_LOCALE		he

iso8859-5/XLC_LOCALE    sr_SP.ISO8859-5
iso8859-5/XLC_LOCALE    bg_BG.ISO8859-5
iso8859-5/XLC_LOCALE    mk_MK.ISO8859-5
iso8859-2/XLC_LOCALE    sq_AL.ISO8859-2
iso8859-2/XLC_LOCALE    sk_SK.ISO8859-2
iso8859-2/XLC_LOCALE    sl_SI.ISO8859-2
iso8859-2/XLC_LOCALE    hr_HR.ISO8859-2
iso8859-2/XLC_LOCALE    nr.ISO8859-2
iso8859-2/XLC_LOCALE    ro_RO.ISO8859-2
fr.UTF-8/XLC_LOCALE	fr.UTF-8
de.UTF-8/XLC_LOCALE	de.UTF-8
it.UTF-8/XLC_LOCALE	it.UTF-8
es.UTF-8/XLC_LOCALE	es.UTF-8
sv.UTF-8/XLC_LOCALE	sv.UTF-8
iso8859-15/XLC_LOCALE	fr.ISO8859-15
iso8859-15/XLC_LOCALE	de.ISO8859-15
iso8859-15/XLC_LOCALE	it.ISO8859-15
iso8859-15/XLC_LOCALE	es.ISO8859-15
iso8859-15/XLC_LOCALE	sv.ISO8859-15
iso8859-15/XLC_LOCALE	fr_BE.ISO8859-15
iso8859-15/XLC_LOCALE	nl.ISO8859-15
iso8859-15/XLC_LOCALE	nl_BE.ISO8859-15
iso8859-15/XLC_LOCALE	pt.ISO8859-15
iso8859-15/XLC_LOCALE	de_AT.ISO8859-15
iso8859-15/XLC_LOCALE	en_IE.ISO8859-15
iso8859-15/XLC_LOCALE	en_GB.ISO8859-15
iso8859-15/XLC_LOCALE	da.ISO8859-15
iso8859-15/XLC_LOCALE	fi.ISO8859-15
iso8859-15/XLC_LOCALE	et.ISO8859-15
iso8859-15/XLC_LOCALE	ca.ISO8859-15
cte/XLC_LOCALE		cte
el_GR.ISO8859-7@euro/XLC_LOCALE el.ISO8859-7@euro
he/XLC_LOCALE		he
ru.koi8-r/XLC_LOCALE	ru.koi8-r
ru_RU.ANSI1251/XLC_LOCALE	ru.ansi1251
iso8859-15/XLC_LOCALE	en_US.ISO8859-15
iso8859-13/XLC_LOCALE	lt.ISO8859-13
iso8859-13/XLC_LOCALE	lv.ISO8859-13

ru_RU.UTF-8/XLC_LOCALE	ru.UTF-8
pl_PL.UTF-8/XLC_LOCALE	pl.UTF-8
iso8859-1/XLC_LOCALE	ca.ISO8859-1
